[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help with u tube video streaming

On Friday 2009 January 09 18:48:22 Chris S wrote:
>oh and when I right click the video and go to ? it lists
>on the website that loads that I am running version 9,0,152,0 should this
>not be 10.something? sending result or last advice now

Etch is stable, mostly unchanging, and was released last year.  Adobe did not 
have a 10.* version for Linux available at that time, so Etch does not have a 
10.* version.  I don't think 10.* is required for most sites though.

If you absolutely need 10.*, you may have luck searching the mailing list 
archives.  There was a discussion about installing 10.* last month, IIRC.
Boyd Stephen Smith Jr.                     ,= ,-_-. =. 
bss@iguanasuicide.net                     ((_/)o o(\_))
ICQ: 514984 YM/AIM: DaTwinkDaddy           `-'(. .)`-' 
http://iguanasuicide.net/                      \_/     

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: